Subject: Re: [PATCH v2 2/2] net: stmmac: Add Ingenic SoCs MAC support.

From: Andrew Lunn <[email-masked]>
Date: Thu, 10 Jun 2021 16:57:29 +0200

> Here is Ingenic's reply, the time length corresponding to a unit is 19.5ps
> (19500fs).

Sometimes, there is a negative offset in the delays. So a delay value
of 0 written to the register actually means -200ps or something.

   Andrew